/***** Global settings *****/

* {
  margin: 0;
  padding: 0;
}

body {
  background: url(../_resources/static/body_verlauf.gif) repeat-y center;   
}

#page {
  background: #FFF url(../_resources/static/start_background.jpg) repeat-y left;   
  width: 984px;
  margin: 0 auto;
}

p, a {
  font-family: Trebuchet MS, Arial, Verdana, sans-serif;
  color: #776B58;
  font-size: 11.5px;
}

a {
  text-decoration: none;
}

a img {
	border: none;
}

.clear {
  clear: both;
  line-height: 0;
  font-size: 0;
}

#right_container #webtailor_ecke {
  padding-left: 231px;
}

#right_container #webtailor_ecke a img {
  padding: 0;
}

#content {
  width: 723px;
  background: #FFF url(../_resources/static/start_background.jpg) repeat-y left;
  float: left;
}

#logo {
  width: 447px;
  height: 152px;
  background: url(../_resources/static/logo_background.jpg) no-repeat;
}

#logo a img {
  margin: 37px 0 0 110px;
}

#right_container {
  width: 260px;
  float: left;
}

/****** Second Navigation Map *******/
dl#second_navigation_map {
  height: 194px;
  width: 149px;
  position: relative;
  display: block;
  background: url(../_resources/static/sec_nav.jpg) no-repeat;
  margin: 37px 0 0 50px;
}

dl#second_navigation_map a#title {
  cursor: default;
  display: block;
  height: 0;
  width: 149px;
  padding-top: 194px;
  position: absolute;
  top: 0;
  left: 0;
}

dl#second_navigation_map a#imprint {
  height: 30px;
  width: 122px;
  position: absolute;
  left: 0px;
  top: 8px;
}

dl#second_navigation_map a#imprint:hover {
  background: url(../_resources/static/sec_nav_imprint.jpg) no-repeat;
}

dl#second_navigation_map a#contact {
  height: 29px;
  width: 132px;
  position: absolute;
  left: 17px;
  top: 37px;
}

dl#second_navigation_map a#contact:hover {
  background: url(../_resources/static/sec_nav_contact.jpg) no-repeat;
}

dl#second_navigation_map a#email {
  height: 34px;
  width: 110px;
  position: absolute;
  left: 12px;
  top: 65px;
}

dl#second_navigation_map a#email:hover {
  background: url(../_resources/static/sec_nav_email.jpg) no-repeat;
}

#quote_box {
  margin: 0 20px 0 25px;
  background: url(../_resources/static/quote.gif) repeat-x top;    
  padding: 10px 0;
}

#right_container #quote_box {
  margin: 300px 20px 0 25px;
}

#quote_box p {
  color: #FFF;
  background: url(../_resources/static/quote.gif) repeat-x bottom;    
  padding-bottom: 10px;
}

#right_container img {
  padding: 18px 0 0 55px;
}

#footer {
  padding: 80px 0 15px 94px;
}

#footer p {
  font-size: 11px;
}

#start_content {
  padding-left: 51px;
}

/****** Map *******/
dl#map {
  height: 341px;
  width: 604px;
  position: relative;
  display: block;
  background: url(../_resources/static/map.jpg) no-repeat;
  margin-top: 70px;
}

dl#map a#title {
  cursor: default;
  display: block;
  height: 0;
  width: 604px;
  padding-top: 341px;
  position: absolute;
  top: 0;
  left: 0;
}

dl#map a {
  color: #B6AE9D;
  font-size: 14px;
}

dl#map a:hover {
  font-weight: bold;
  color: #8D3141;
}

dl#map a#navi1,
dl#map a#navi2,
dl#map a#navi3,
dl#map a#navi4,
dl#map a#navi5 {
  display: block;
}

dl#map a#navi1 {
  height: 45px;
  padding: 22px 70px 0 0;
  width: 160px;
  position: absolute;
  left: 0;
  top: 162px;
  text-align: right;
}

dl#map a#navi1:hover {
  background: url(../_resources/static/navi1.jpg) no-repeat;
}

dl#map a#navi2 {
  height: 43px;
  padding: 14px 70px 0 0;
  width: 161px;
  position: absolute;
  left: 0;
  top: 70px;
  text-align: right;
}

dl#map a#navi2:hover {
  background: url(../_resources/static/navi2.jpg) no-repeat right;
}

dl#map a#navi3 {
  height: 24px;
  padding-bottom: 50px;
  width: 161px;
  position: absolute;
  left: 233px;
  top: 7px;
  text-align: center;
}

dl#map a#navi3:hover {
  background: url(../_resources/static/navi3.jpg) no-repeat bottom;
}

* html dl#map a#navi3,
*+html dl#map a#navi3 {
  position: absolute;
  left: 232px;
  top: 7px;
}

dl#map a#navi4 {
  height: 35px;
  padding: 20px 0 0 79px;
  width: 145px;
  position: absolute;
  left: 386px;
  top: 98px;
  text-align: left;
}

dl#map a#navi4:hover {
  background: url(../_resources/static/navi4.jpg) no-repeat left;
}

dl#map a#navi5 {
  height: 27px;
  padding: 45px 0 0 72px;
  width: 155px;
  position: absolute;
  left: 286px;
  top: 192px;
  text-align: left;
}

dl#map a#navi5:hover {
  background: url(../_resources/static/navi5.jpg) no-repeat left;
}







